登录  免费注册
当前位置:首页 > 漏洞详细信息

PHPCMS v9.5.10存在设计漏洞

 关注(0)  
CNVD-ID CNVD-2017-02357
公开日期 2017-03-05
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 phpcms Phpcms V9.5.10
漏洞描述 PHPCMS是一款网站管理软件。该软件采用模块化开发,支持多种分类方式,使用它可方便实现个性化网站的设计、开发与维护。

PHPCMS v9.5.10存在设计漏洞,攻击者可通过特制的利用代码获取系统加密的auth_key、phpsso_auth_key等重要信息,还可进一步下载数据库配置等敏感信息。漏洞利用的条件为允许上传附件。
漏洞类型 通用型漏洞
参考链接 http://loudong.360.cn/vul/info/id/94049;https://butian.360.cn/vul/info/qid/QTVA-2015-282152
漏洞解决方案 目前厂商未发布补丁信息:
http://www.phpcms.cn/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2017-03-04
收录时间 2017-03-04
更新时间 2017-03-04
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论